.r-screen-info{
    display: none;
}

/* Temp - footer picto */
.r-footer-menu li > a .r-picto-img,
.r-footer-menu li > span .r-picto-img{
    position: static;
    display: inline-block;
    margin-right: -5px;
    vertical-align: middle;
    margin-top: -8px;
    margin-bottom: -5px;
}

/* Temp - demo info */
.message.global.demo {
    background: #e8e6da;
    color: #484a40;
    margin-top: 55px;
    margin-bottom: -55px;
}
@media only screen and (min-width: 896px) {
    .message.global.demo {
        margin-top: 95px;
        margin-bottom: -95px;
    }
}
@media only screen and (min-width: 1024px) {
    .message.global.demo {
        margin-top: 105px;
        margin-bottom: -105px;
    }
}

/* Temp */
.r-product-features li > .r-image .r-bgimage.r-portrait{
    height: 150px;
}

/* Temp */
.catalog-product-view .product-info-main{
    clear: right;
}

/* Temp */
.product-reviews-summary .rating-summary{
    margin-right: 4px;
}
.product-reviews-summary .reviews-actions{
    margin-left: -4px;
}
.product-reviews-summary .reviews-actions .action.view{
    padding: 4px;
}
.product-reviews-summary .reviews-actions a span{
    padding: 0px;
}

/* Temp - mainfilter center */
@media only screen and (min-width: 1140px) {
    .r-mainfilter .r-tabinterface .r-tabpanels .r-tabpanel .r-item-content {
        text-align: center;
    }
    .r-mainfilter .r-tabinterface .r-tabpanels .r-tabpanel .r-item-content .r-option {
        float: none;
        display: inline-block;
        margin-left: -4px;
        vertical-align: top;
        text-align: left;
    }
}

/* Temp - nav outlet */
.r-page-header .r-header-nav nav li.r-outlet {
    margin-top: 20px;
    text-align: right;
}
.r-page-header .r-header-nav nav li.r-outlet a {
    display: inline-block;
    background-color: #FFFFFF;
    border-radius: 5px !important;
    padding: 10px 15px;
    font-family: 'PT Sans', sans-serif !important;
    font-weight: 700 !important;
    font-size: 1.8rem;
    color: #484a40;
}
.r-page-header .r-header-nav nav li.r-outlet a .r-title {
    padding: 0px;
}
.r-page-header .r-header-nav nav li.r-outlet a .r-title::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-left: 5px;
    text-indent: -9999px;
    background-image: url('images/icon-sprite-outlet-temp-2020-06-04@2x.png');
    background-size: 200px 400px;
    background-repeat: no-repeat;
    background-position: -50px -250px;
}
.r-page-header .r-header-nav nav li.r-outlet a::before {
    content: '';
    display: inline-block;
    width: 80px;
    height: 50px;
    vertical-align: middle;
    margin: -5px 10px -5px -5px;
    background-image: url('images/menu-outlet-150x100-temp.png');
    background-size: 80px auto;
    background-repeat: no-repeat;
}
.r-page-header .r-header-nav nav li.r-outlet a .r-title {
    display: inline-block;
}
.r-page-header .r-header-nav nav li.r-outlet a {
    -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}

/* Temp */
.ves-blog.post-list .blog-list .post-item .post-image img {
    width: 100% !important;
    height: 100% !important;
}

/* Temp */
.r-shoppingbenefits a,
.r-shoppingbenefits a:visited{
    color: inherit;
    text-decoration: underline;
}

/* Account Amaz Info */
body.customer-account-edit .password-info{
    margin-bottom: 30px;
}

@media only screen and (min-width: 768px) {
    body.customer-account-edit .password-info{
        margin-left: 25.8%;
    }
}

.cms-page-view a:visited,
.cms-page-view .alink:visited{
    color: inherit;
}

/* Temp */
.catalog-product-view .product-info-main .product-info-price .product-info-stock-sku .stock.unavailable.available-soon{
    color:#e3691b;
}

/* Temp - Related Products */
.catalog-product-view .block.widget.r-productlist-widget,
.checkout-cart-index .block.widget.r-productlist-widget,
.catalog-category-view .block.widget.r-productlist-widget{
    /*border: #eceb00 dashed 1px;*/
}

.catalog-product-view .block.widget.r-productlist-widget .block-title,
.checkout-cart-index .block.widget.r-productlist-widget .block-title,
.catalog-category-view .block.widget.r-productlist-widget .block-title{
    padding: 50px 20px;
    text-align: center;
    margin-bottom: 0px;
    /*border: #eceb00 dashed 1px;*/
}

.catalog-product-view .block.widget.r-productlist-widget .block-title strong,
.checkout-cart-index .block.widget.r-productlist-widget .block-title strong,
.catalog-category-view .block.widget.r-productlist-widget .block-title strong{
    font-family: 'PT Serif',serif;
    font-weight: 700 !important;
    -webkit-text-stroke: 1px #484a40;
    text-align: center;
    letter-spacing: 2px;
    font-size: 30px;
}

.checkout-cart-index .block.widget.r-productlist-widget,
.catalog-category-view .block.widget.r-productlist-widget{
    background: none;
}

.checkout-cart-index .block.widget.r-productlist-widget .block-title,
.catalog-category-view .block.widget.r-productlist-widget .block-title{
    padding: 30px 20px 10px 20px;
}

.checkout-cart-index .block.widget.r-productlist-widget .block-title{
    margin-top: -24px;
}

.catalog-product-view .block.widget.r-productlist-widget{
    background-color: #f4f3ee;
    background: -webkit-linear-gradient(top,#f4f3ee,#e4e0d4);
    background: -o-linear-gradient(top,#f4f3ee,#e4e0d4);
    background: -moz-linear-gradient(top,#f4f3ee,#e4e0d4);
    padding-bottom: 60px !important;
}

.catalog-product-view .block.widget.r-productlist-widget{
    margin-bottom: 0px;
}

.catalog-product-view .column.main{
    padding-bottom: 0px;
}

.catalog-product-view .block.widget.r-productlist-widget{
    margin-left: -15px;
    padding: 0px;
    width: calc(100% + 30px);
    width: -moz-calc(100% + 30px);
    width: -webkit-calc(100% + 30px);
    width: -o-calc(100% + 30px);
}

@media only screen and (min-width: 768px) {
    .catalog-product-view .block.widget.r-productlist-widget{
        margin-left: -20px;
        padding: 0px;
        width: calc(100% + 40px);
        width: -moz-calc(100% + 40px);
        width: -webkit-calc(100% + 40px);
        width: -o-calc(100% + 40px);
    }
}

.catalog-category-view .sidebar-additional li.product-item img.product-image-photo{
    border-radius: 6px;
    padding: 6px;
    background-color: #ffffff;
}

/* Temp - sales/guest/view */
.sales-guest-view .page-main a,
.sales-guest-invoice .page-main a,
.sales-guest-shipment .page-main a{
    text-decoration: underline !important;
    color: #1979c3;
}

.sales-guest-view .breadcrumbs,
.sales-guest-invoice .breadcrumbs,
.sales-guest-shipment .breadcrumbs{
    margin-top: 20px;
}

.sales-guest-view .mark,
.sales-guest-invoice .mark,
.sales-guest-shipment .mark{
    background: none;
}

/* Temp - background slider images */
.r-productlist-widget .r-product-items{
    background-color: #FFFFFF;
}

/* Temp */
.r-productlist-widget .product-item-actions{
    width: 100%;
    text-align: center;
    margin-top: 5px;
}

.r-productlist-widget .product-item-actions button.tocart,
.r-productlist-widget .product-item-actions button.tocart:hover{
    background-color: #484a3f;
    border-color: #484a3f;
    color: #e8e2ca;
    font-weight: 400 !important;
}

/* Temp Fix */
.r-productlist-widget button.action{
    position: unset;
    z-index: unset;
    top: unset;
    width: unset;
    height: unset;
}

.r-productlist-widget button.action span{
    display: inline-block;
    vertical-align: unset;
    width: unset;
    height: unset;
}

/* Temp Product Related Link (outdated) */
.catalog-product-view .product-related-link{
    text-align: center;
    margin-top: -10px !important;
}

.catalog-product-view .product-related-link a{
    color: #d1cdb4;
    text-decoration: underline;
    display: inline-block;
    padding: 5px 8px;
}

.catalog-product-view .product-related-link a::before{
    content:'';
    display: inline-block;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    margin-right: 10px;
    background-image: url('images/icon-sprite-outlet-temp-2021-06-15@2x.png');
    background-size: 200px 400px;
    background-repeat: no-repeat;
    background-position: -80px -200px;
}

@media only screen and (min-width: 768px) {
    .catalog-product-view .product-related-link{
        text-align: left;
    }
}

/* Temp Product Related Link 2 */
.catalog-product-view .product-info-main .product-addto-links a{
    display: inline-block;
    margin-right: 10px !important;
    /*border: #f0753c solid 1px !important;*/
}

.catalog-product-view .product-info-main a.product-related-link2{
    color: #d1cdb4;
    text-decoration: underline;
    display: inline-block;
    padding: 5px 8px;
}

.catalog-product-view .product-info-main a.product-related-link2::before{
    content:'';
    display: inline-block;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    margin-right: 10px;
    background-image: url('images/icon-sprite-outlet-temp-2021-06-15@2x.png');
    background-size: 200px 400px;
    background-repeat: no-repeat;
    background-position: -80px -200px;
}

.catalog-product-view .product-info-main .box-tocart .fieldset{
    margin-bottom: 0px;
}

/* Temp (added) */
@media only screen and (max-width: 767px) {

    .catalog-product-view .product-info-main .r-color-variations ul {
        text-align: center;
    }

    .catalog-product-view .product-info-main .r-color-variations ul li {
        display: inline-block;
        float: none;
        margin-right: -3px;
    }

    .catalog-product-view .product-info-main .page-title-wrapper.product .page-title{
        text-align: center;
    }

}


/*
//
//  Modals - Base
//  _____________________________________________
*/

body.r-modal-open {
    overflow: hidden;
}
body.r-modal-open .r-modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.r-modal{
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
    z-index: 1060;
    background-color: rgba(0,0,0,0.5);
    display: none;
}

.r-modal.r-show{
    display: block;
}

.r-modal .r-modal-dialog{
    box-sizing: border-box;
    max-width: 500px;
    margin: 1.75rem auto;
    min-height: calc(100% - 3.5rem);
    display: flex;
    align-items: center;
}

.r-modal .r-modal-content{
    box-sizing: border-box;
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 5px;
    margin: 15px;
}

.r-modal .r-modal-header{
    position: relative;
    font-size: 1em;
    padding: 15px;
}

.r-modal .r-modal-header.r-no-title{
    padding-top: 0px;
    padding-bottom: 0px;
}

.r-modal .r-button-close{
    position: absolute;
    right: 15px;
    top: 10px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    font-size: 1em;
    border: 0;
    color: #000000;
    opacity: .5;
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
}

.r-modal .r-modal-body{
    box-sizing: border-box;
    padding: 15px;
    color: #484a40;
    text-align: center;
}

.r-modal .r-modal-body > *{
    font-size: inherit;
    margin-top: 0px;
}

.r-modal .r-modal-body h4{
    font-weight: bold;
}

/*
//
//  Modal - Shoppingbenefits
//  _____________________________________________
*/

.r-modal.sameday-shipping-icon,
.r-modal .icon-shipping,
.r-modal .icon-0eur,
.r-modal .icon-100days
{
    display: block;
    margin: -30px auto 10px auto;
    margin: 0px auto 10px auto;
    width: 65px;
    height: 65px;
    background-repeat: no-repeat;
    background-size: 65px 65px;
    text-indent: -9999px;
}

.r-modal .sameday-shipping-icon,
.r-modal .icon-shipping{
    background-image: url(images/sales-picto-shipping-20171214.png);
}

.r-modal .icon-0eur{
    background-image: url(images/sales-picto-0eur-21A2.png);
}

.r-modal .icon-100days{
    background-image: url(images/sales-picto-100days-21B3.png);
}


/* Modal - Shoppingbenefits */
.r-shoppingbenefits .icon-shipping,
.r-shoppingbenefits .icon-0eur,
.r-shoppingbenefits .icon-100days{
    padding-left: 73px;
    position: relative;
    display: inline-block;
}

.r-shoppingbenefits a.icon-shipping,
.r-shoppingbenefits a.icon-0eur,
.r-shoppingbenefits a.icon-100days{
    margin-left: -10px;
}

.r-shoppingbenefits .icon-shipping::before,
.r-shoppingbenefits .icon-0eur::before,
.r-shoppingbenefits .icon-100days::before{
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    content: "";
    width: 65px;
    height: 65px;
    background-repeat: no-repeat;
    background-size: 65px 65px;
}

.r-shoppingbenefits .icon-shipping::before{
    background-image: url(images/sales-picto-shipping-20171214.png);
}

.r-shoppingbenefits .icon-0eur::before{
    background-image: url(images/sales-picto-0eur-21A2.png);
}

.r-shoppingbenefits .icon-100days::before{
    background-image: url(images/sales-picto-100days-21B3.png);
}

.r-shoppingbenefits li::before{
    /* version 1 */
}

.r-shoppingbenefits a::before{
    /* version 2 */
    margin-top: -12px;
}

.r-shoppingbenefits a{
    position: relative;
    padding-right: 30px;
    text-decoration: none;
}

.r-shoppingbenefits a:after{
    content: '';
    position: absolute;
    top: 0px;
    right: -3px;
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(images/sales-picto-info.png);
    background-size: 20px 20px;
}


/*
//
//  Modal - Sizeinfo
//  _____________________________________________
*/

/* Modal - Button/Link */
.product-info-main .r-size-link,
.product-info-main .r-size-link:hover,
.product-info-main .r-size-link:visited{
    max-width: 125px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 1.2em;
    text-decoration: underline;
    color: #d1cdb4;
}

#r-modal-size-2 .r-modal-dialog,
#r-modal-size .r-modal-dialog,
#r-modal-size-hammock-chair-domingo .r-modal-dialog,
#r-modal-size-classic-hammock .r-modal-dialog{
    max-width: 900px;
}



/*
//
//  Else
//  _____________________________________________
*/

.product-info-main .r-color-variations li.r-alternative,
.product-info-main .r-type-variations li.r-alternative{
    /*opacity: 0.6;*/
}

/* Checkout Address Company */
.checkout-index-index .opc div[name="shippingAddress.company"]{
    display: block;
}